28 comments found

hello Disgogo, Very nice theme. I do have a question or a little bit of an issue, when I hover on the carousel images on the bottom area of the home page and the portfolio classic page, the hover is not showing on Firefox 17.01, Opera and IE9 and I don’t get errors in the browser error consul. I view page in Safari and Chrome everything is working. Thank you for your help.

There seems to be a bug on your demo site.

When you go through the menu eventually it seems to lose the white background of the drop down menu and then makes it impossible to click on anything in those menu.

I am using FearFox 18.0 (FireFox) on Windows 8.

I’ve been able to break it a number of times – sometime it happens quick other times takes a bit of going through different menu.

Disgogo, I am kind of dissappointed that I did not hear a reply from you; I manage to have the hover working on the desktop browsers (IE, Firefox, Opera, Safari) I am still having problem with the hover only with mobile device (only tested in iphone) when I place the page inside of subfolder the hover doesn’t seem to work again only in mobile device.

Grantel Purchased

Im having some issues getting this theme working I am hoping you might be able to point me in the right direction for installation.

I really Love this design but I need it with RTL.

Is there a way to creante an RTL version without losing the design as it is right now?

I went to your support page and found nothing under this theme. I am having issues with rendering in Firefox, specifically, zaccordian and object carousel. The script doesn’t seem to load.

Please advise, thx

Dear, I have small issue in purchased template.

It says, The following themes are installed but incomplete. Themes must have a stylesheet and a template.

Please give me a suggestion.

Thanks.

disgogo

Hello,

Thanks for your purchase.

I’m afraid you purchased the HTML version not the WordPress version, that’s why it doesn’t work and you receive that error….

If i can help with anything please let me know.

Thanks

Default-user

mate but I need is wordpress version. Can you help me in any way?

Cool! Excellent as usual;

by
by
by
by
by
by